BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Support for Virtual Connect Firmware versions

Micke_Ch_1
Frequent Advisor

Support for Virtual Connect Firmware versions

Hi all!

Is Virtual Connect firmware version 3.17 supported for Virtual Connect Enterprise Manager version 6.2 update 2??
I can see that VCEM version 6.3 have support for VC FW 3.17.
But I can not see if it is the same for VCEM version 6.2 update 2.

Best Regards
/Micke Ch